[song]
name = 06. (You Can Still) Rock in America
artist = Night Ranger
album = Midnight Madness
year = 2009
genre = Rock
diff_band =3
diff_guitar = 4
diff_bass = 2
diff_drums = 2
diff_vocals = 2
icon = ghwor
tags = Warrior Axel Steel
unlock_id = ghwor_as
unlock_text = Finish Casey Lynch Encore
unlock_require = ghwor_cle
